[WNYLUG-Users] last.fm and Firefox

josephj at main.nc.us josephj at main.nc.us
Fri Mar 23 03:00:01 EDT 2012


Great!  Thanks for the help.

Joe

> It's probably safe to ignore that. I get a missing plugin on that page
> too and I have no problem viewing any flash content, anywhere.
>
> On 03/22/2012 12:41 AM, josephj at main.nc.us wrote:
>> Finally got back to this.
>>
>> I did the first one verbatim and I'm not sure what happened, but I don't
>> think it worked.  I did the second one on top of it except I used the
>> newer .so file.  Now, flash works, but
>>
>> http://www.adobe.com/shockwave/welcome/
>> doesn't work at all - just complains about plugins I don't have.
>>
>> Also, the first procedure caused acroread to be uninstalled, so I have
>> to
>> deal with that.
>>
>> The first problem is the one that concerns me.  Hopefully, if I fool
>> around with apt-get, etc. , I can get acroread back.
>>
>> Thanks.
>>
>> Joe
>>
>>> So neither of these work?
>>>
>>> http://www.masnun.me/2011/10/06/installing-flash-player-in-kubuntu-11-04-amd64.html
>>> http://www.linuxquestions.org/questions/linux-software-2/installing-flashplayer-on-kubuntu-10-04-64-a-805296/
>>>
>>> May not be exact version or arch but you get the general concept and
>>> procedures.
>>>
>>> On Thu, Mar 8, 2012 at 6:29 PM,<josephj at main.nc.us>  wrote:
>>>> I must have missed that.  Google actually got a couple of hits on it,
>>>> but
>>>> they all led to dead links.  I only got to the Statler once.
>>>> Transportation was too difficult.
>>>>
>>>> Joe
>>>>
>>>>> How about "Blinky FooBar"?
>>>>>
>>>>> --
>>>>> Later,
>>>>> Darin
>>>>>
>>>>>
>>>>>
>>>>> On Wed, Mar 7, 2012 at 12:56 PM, matthew<mkoerner70 at gmail.com>
>>>>> wrote:
>>>>>> There's a blast from the past, is Bob still alive ?
>>>>>>
>>>>>>
>>>>>> On 03/07/2012 12:49 PM, josephj at main.nc.us wrote:
>>>>>>> No, this one is about a year old - pretty current.
>>>>>>>
>>>>>>> If I want nostalgia, I boot up my desktop which is a Dell Pentium
>>>>>>> II
>>>>>>> 266MHz which still runs Mandrake 9.1 that Bob Meyer installed for
>>>>>>> me
>>>>>>> at
>>>>>>> an
>>>>>>> nflug meeting at Pete's house.  I think that was sometime around
>>>>>>> 1995
>>>>>>> -
>>>>>>> 7.
>>>>>>>
>>>>>>> Joe
>>>>>>>
>>>>>>>> I asked because I assumed it was some ancient piece of hardware
>>>>>>>> that
>>>>>>>> you
>>>>>>>> were using.  Which usually is the case!
>>>>>>>>
>>>>>>>> On 03/07/2012 11:52 AM, Monkberry wrote:
>>>>>>>>> lmao!
>>>>>>>>>
>>>>>>>>> On 03/07/2012 11:35 AM, josephj at main.nc.us wrote:
>>>>>>>>>> I'm old enough to remember what a Commodore PET was, but not
>>>>>>>>>> crazy
>>>>>>>> %
>>
>> _______________________________________________
>> Users mailing list
>> Users at wnylug.org
>> http://wnylug.org/mailman/listinfo/users_wnylug.org
>
> --
>





More information about the Users mailing list